@media only screen and (max-width: 770px) {
  #header-content {
    margin-top: 40px;
  }
  .header-section {
    padding-bottom: 80px;
  }
  .filters {
    padding-top: 55px;
  }
  .blog-section {
    padding: 50px 0;
  }
  .contact-us-section {
    padding: 50px 0;
  }
  .cart-section{
    margin-top: 55px;
    margin-bottom: 150px;
  }
}
@media only screen and (max-width: 968px) {
  .pizza {
    width: 48%;
    padding-bottom: 30px;
  }
}
@media only screen and (max-width: 650px) {
  .pizza {
    width: 98%;
    padding-bottom: 25px;
  }
}
/* max-width mobile 650px */
/* min-width: 768px tablet */
